.classCorBorder{
    border-bottom: 1px solid #e8e8e8;
        border-top: 1px solid #e8e8e8;
        width: 100%;
        height: 100px;
        margin-bottom: 30px;
        padding-top: 22px;
        padding-left: 15px;
}

.news-gallery-carousel {
    width: 100%;
    height: 200px;
    margin-bottom: 30px;
    padding-left: 30px;
}

#banCarousel, #newsGallery{
    position: relative;
}

#banCarousel > div, #newsGallery > div{
    float: left;
    height: 65px;
    margin-left: 15px;
    margin-right: 15px;
}

.carousel  .prev.carousel-control, .carousel .next.carousel-control, .classCorBorder > .prev, .classCorBorder > .next {
    display: block;
    position: absolute;
    top: 0;
    height: 100px;
    width: 29px;
    z-index: 20;
    outline: 0;
}

.news-gallery-carousel > .prev, .news-gallery-carousel > .next  {
    display: block;
    position: absolute;
    top: 0;
    height: 200px;
    width: 29px;
    z-index: 20;
    outline: 0;
}

.carousel .prev.carousel-control, .classCorBorder > .prev, .news-gallery-carousel > .prev {
    background: url("../img/control_pre.png") no-repeat center center;
    left: 10px;
}

.carousel .carousel-control.prev:hover, .classCorBorder > .prev:hover, .news-gallery-carousel > .prev:hover {
    background: url("../img/control_pre_h.png") no-repeat center center;
}

.carousel .next.carousel-control, .classCorBorder > .next, .news-gallery-carousel > .next {
    background: url("../img/control_next.png") no-repeat center center;
    right: 10px;
}

.carousel .carousel-control.next:hover, .classCorBorder > .next:hover, .news-gallery-carousel > .next:hover {
    background: url("../img/control_next_h.png") no-repeat center center;
}

.add-shadow {
    text-shadow:  1px 0px 30px #fff, 3px 0px 12px #fff, 0px 0px 0 #fff, 
         -1px 0px 30px #fff, -3px 0px 12px #fff, 0px 1px 30px #fff, 0px -3px 12px #fff, 0px -1px 30px #fff, 0px 3px 12px #fff;
     
}
